Results 1 to 5 of 5

Thread: Catalyst on kernel 2.6.28?

Hybrid View

  1. #1
    Join Date
    Jul 2008
    Location
    Greece
    Posts
    3,773

    Default Catalyst on kernel 2.6.28?

    Linux kernel 2.6.28 is stable now. Did someone try to use Catalyst 8.12 on it yet? Does the kernel module compile?

  2. #2
    Join Date
    Aug 2007
    Posts
    6,607

    Default

    No problem to do so.

  3. #3
    Join Date
    Dec 2008
    Posts
    33

    Default

    no problem, worked in the RC as well.

  4. #4
    Join Date
    Jul 2008
    Location
    Greece
    Posts
    3,773

    Default

    OK, feeling more confident, I built 2.6.28 along with fglrx. Seems to work as "good" (or as bad :P) as before.

    Now I need to find out how to migrate from ext3 to ext4

  5. #5
    Join Date
    Mar 2008
    Location
    Russia, Moscow
    Posts
    6

    Default

    No problems with ATI Mobility HD 2600.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •